<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目点播信息维护</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet"/>
</head>
<body>
@include("common.header")
<a href="{{route("program.construct.append.add", ["program"=>$program->id])}}">新增</a>
<a href="{{route("program.construct.append.copy", ["program"=>$program->id])}}">复制常驻留言</a>
<table class="table-auto border-collapse w-full lg:border lg:border-black">
    <thead>
    <tr class="border border-black sticky bg-white lg:static top-0 left-0 right-0">
        <td>老板</td>
        <td>类型</td>
        <td>要求</td>
        <td>分值</td>
        <td>补充说明</td>
    </tr>
    </thead>
    <tbody>
    @foreach($appends as $append)
        <tr>
            <td>
                <a href="{{route("program.construct.append.edit", ["append"=>$append->id])}}">编辑</a>
                @switch($append->platform_id)
                    @case(1)
                        <img class="w-4 h-4 inline-block" src="https://cdn.jerryyan.net/luboimg/bilibili.ico" alt="B站">
                        <a class="underline" href="https://space.bilibili.com/{{$append->from_mid}}" target="_blank">{{$append->from}}</a>
                        @break
                    @case(2)
                        <img class="w-4 h-4 inline-block" src="https://cdn.jerryyan.net/luboimg/ixigua.ico" alt="西瓜视频">
                        <a class="underline" href="https://www.ixigua.com/home/{{$append->from_mid}}/" target="_blank">{{$append->from}}</a>
                        @break
                    @case(3)
                        <img class="w-4 h-4 inline-block" src="https://cdn.jerryyan.net/luboimg/douyin.ico" alt="抖音">
                        {{$append->from}}
                        @break
                    @default
                        {{$append->from}}
                        @break
                @endswitch
            </td>
            <td>
                @if($append->is_original)
                    点播
                @else
                    追加
                @endif
            </td>
            <td>
                @if($append->is_original)
                    点播
                @else
                    {{$append->name}}
                @endif
            </td>
            <td>{{$append->price}}</td>
            <td>{{$append->append}}</td>
        </tr>
    @endforeach
    </tbody>
</table>
@include("common.footer")
</body>
</html>
