<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目关联视频位置修改</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet"/>
</head>
<body>
@include("common.header")
<form class="w-full lg:w-1/2 lg:ml-6 border-2" action="" method="post" enctype="multipart/form-data">
    <div class="text-lg font-bold">时间基准信息</div>
    <input type="hidden" name="id" value="{{$program_video->id}}">
    <label class="block my-2">
        BVID
        <input class="form-input border-0 border-b-2 w-full" disabled type="text" name="video_bvid" value="{{ $program_video->video_bvid }}">
    </label>
    <label class="block my-2">
        开始P数
        <input class="form-input border-0 border-b-2 w-full" disabled type="number" name="start_part" value="{{ $program_video->start_part }}">
    </label>
    <label class="block my-2">
        开始时间
        <input class="form-input border-0 border-b-2 w-full" disabled step="1" type="time" name="start_time" value="{{ $program_video->start_time }}">
    </label>
    <label class="block my-2">
        节目开打时间
        <input class="form-input border-0 border-b-2 w-full" disabled type="datetime-local" step="1" name="created_at" value="{{ $program_video->created_at }}">
    </label>
    <label class="block my-2">
        每P时间
        <input class="form-input border-0 border-b-2 w-full" type="time" step="1" name="each_time" value="{{ old("each_time") }}">
    </label>
    @include("common.form_error")
    <div class="block my-2 text-center">
        <input class="px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" type="submit" value="修复该录播下的所有节目开始时间">
    </div>
</form>
@include("common.footer")
</body>
</html>
